<ul class="share_links">
  <li><div class="g-plusone" data-size="medium"></div></li>
  <li>
    <a href="https://twitter.com/share" class="twitter-share-button" data-lang="ko" data-url="http://usefulparadigm.com{{page.url}}">트윗하기</a>
  </li>
  <li><div class="fb-like" data-send="false" data-width="280" data-show-faces="false"></div></li>
</ul>  
